<?xml version="1.0" encoding="utf-8"?>
<Localization>
  <Lang language="jp">
    <LanguageName>日本語</LanguageName>
    <Font>MS PGothic</Font>
    <ConfigTitle>ゲーム設定</ConfigTitle>
    <msg_Caption>エラー</msg_Caption>
    <msg_Content>FINAL FANTASY Ⅻ THE ZODIAC AGEに関連するプログラムが既に実行されています。</msg_Content>
    <msg_WarningCaption>入力デバイス設定</msg_WarningCaption>
    <msg_WarningContent>入力デバイス設定をリセットして初期状態に戻しますか？</msg_WarningContent>
    <msg_ErrorDiskFull>ディスクの空き容量が足りません。 FINAL FANTASY Ⅻ THE ZODIAC AGEのデータをセーブするには100KB以上の容量が必要です。</msg_ErrorDiskFull>
    <Text Control="label_Video">グラフィック</Text>
    <Text Control="label_DisplayAdapter">グラフィックアダプター</Text>
    <Text Control="label_Resolution">解像度</Text>
    <Text Control="label_ScreenMode">画面モード</Text>
    <Text Control="label_VideoQualitySetting">グラフィッククオリティ</Text>
    <Text Control="label_FrameLimit">描画制限</Text>
    <Text Control="label_Vsync">垂直同期</Text>
    <Text Control="label_ResetDeviceSetting">入力デバイス設定</Text>
    <Text Control="button_reset">初期設定に戻す</Text>
    <Text Control="button_ok">OK</Text>
    <Text Control="button_cancel">キャンセル</Text>
    <Text Control="button_apply">適用</Text>
    <Text Key="SM_WINDOW">ウィンドウ</Text>
    <Text Key="SM_FULLSCREEN">フルスクリーン</Text>
    <Text Key="SM_BORDERLESS">仮想フルスクリーン</Text>
    <Text Key="VQ_LOW">速度重視</Text>
    <Text Key="VQ_MEDIUM">標準</Text>
    <Text Key="VQ_HIGH">画質重視</Text>
    <Text Key="VQ_CUSTOM">カスタム</Text>
    <Text Key="FL_THIRTYFRAME">30フレーム</Text>
    <Text Key="FL_SIXTYFRAME">60フレーム</Text>
    <Text Key="VSYNC_ON">オン</Text>
    <Text Key="VSYNC_OFF">オフ</Text>
    <Text Key="VSYNC_AUTO">適応</Text>
  </Lang>
  <Lang language="en">
    <LanguageName>English</LanguageName>
    <Font>Microsoft Sans Serif</Font>
    <ConfigTitle>Ustawienia</ConfigTitle>
    <msg_Caption>Błąd</msg_Caption>
    <msg_Content>Aplikacja powiązana z Ⅻ THE ZODIAC AGE jest już uruchomiona.</msg_Content>
    <msg_WarningCaption>Sterowanie</msg_WarningCaption>
    <msg_WarningContent>Przywrócić przypisanie klawiszy do ustawień domyślnych?</msg_WarningContent>
    <msg_ErrorDiskFull>Niewystarczająca ilość wolnego miejsca na dysku. Aby utworzyć plik zapisu niezbędne jest minimum 100KB wolnego miejsca.</msg_ErrorDiskFull>
    <Text Control="label_Video">Grafika</Text>
    <Text Control="label_DisplayAdapter">Karta Graficzna</Text>
    <Text Control="label_Resolution">Rozdzielczość</Text>
    <Text Control="label_ScreenMode">Tryb wyświetlania</Text>
    <Text Control="label_VideoQualitySetting">Jakość grafiki</Text>
    <Text Control="label_FrameLimit">Limit klatek</Text>
    <Text Control="label_Vsync">Synchronizacja pionowa</Text>
    <Text Control="label_ResetDeviceSetting">Sterowanie</Text>
    <Text Control="button_reset">Domyślne</Text>
    <Text Control="button_ok">OK</Text>
    <Text Control="button_cancel">Anuluj</Text>
    <Text Control="button_apply">Zastosuj</Text>
    <Text Key="SM_WINDOW">W oknie</Text>
    <Text Key="SM_FULLSCREEN">Pełen ekran</Text>
    <Text Key="SM_BORDERLESS">W oknie bez ramki</Text>
    <Text Key="VQ_LOW">Niskie</Text>
    <Text Key="VQ_MEDIUM">Średnie</Text>
    <Text Key="VQ_HIGH">Wysokie</Text>
    <Text Key="VQ_CUSTOM">Własne</Text>
    <Text Key="FL_THIRTYFRAME">30 FPS</Text>
    <Text Key="FL_SIXTYFRAME">60 FPS</Text>
    <Text Key="VSYNC_ON">Włączona</Text>
    <Text Key="VSYNC_OFF">Wyłączona</Text>
    <Text Key="VSYNC_AUTO">Adaptacyjna</Text>
  </Lang>
  <Lang language="cn">
    <LanguageName>简体中文</LanguageName>
    <Font>Microsoft YaHei</Font>
    <ConfigTitle>游戏设置</ConfigTitle>
    <msg_Caption>错误</msg_Caption>
    <msg_Content>相同的FINAL FANTASY Ⅻ THE ZODIAC AGE相关程序已经在运行。</msg_Content>
    <msg_WarningCaption>操控</msg_WarningCaption>
    <msg_WarningContent>是否将一切操控设置恢复为默认？</msg_WarningContent>
    <msg_ErrorDiskFull>磁盘空间不足。为了创建游戏存档，至少需要100KB的可用空间。</msg_ErrorDiskFull>
    <Text Control="label_Video">视频</Text>
    <Text Control="label_DisplayAdapter">显示适配器</Text>
    <Text Control="label_Resolution">分辨率</Text>
    <Text Control="label_ScreenMode">屏幕模式</Text>
    <Text Control="label_VideoQualitySetting">视频质量</Text>
    <Text Control="label_FrameLimit">帧速率限制</Text>
    <Text Control="label_Vsync">垂直同步</Text>
    <Text Control="label_ResetDeviceSetting">操控</Text>
    <Text Control="button_reset">默认</Text>
    <Text Control="button_ok">确定</Text>
    <Text Control="button_cancel">取消</Text>
    <Text Control="button_apply">应用</Text>
    <Text Key="SM_WINDOW">窗口模式</Text>
    <Text Key="SM_FULLSCREEN">全屏模式</Text>
    <Text Key="SM_BORDERLESS">无边框模式</Text>
    <Text Key="VQ_LOW">低</Text>
    <Text Key="VQ_MEDIUM">中</Text>
    <Text Key="VQ_HIGH">高</Text>
    <Text Key="VQ_CUSTOM">自定义</Text>
    <Text Key="FL_THIRTYFRAME">每秒30帧</Text>
    <Text Key="FL_SIXTYFRAME">每秒60帧</Text>
    <Text Key="VSYNC_ON">ON</Text>
    <Text Key="VSYNC_OFF">OFF</Text>
    <Text Key="VSYNC_AUTO">适应</Text>
  </Lang>
  <Lang language="ch">
    <LanguageName>繁體中文</LanguageName>
    <Font>Microsoft YaHei</Font>
    <ConfigTitle>遊戲設定</ConfigTitle>
    <msg_Caption>錯誤</msg_Caption>
    <msg_Content>相同的FINAL FANTASY Ⅻ THE ZODIAC AGE相關程式已經在運行。</msg_Content>
    <msg_WarningCaption>控制</msg_WarningCaption>
    <msg_WarningContent>重設控制設定？</msg_WarningContent>
    <msg_ErrorDiskFull>磁碟空間不足。為了建立儲存的遊戲，至少需要100KB 的可用空間。</msg_ErrorDiskFull>
    <Text Control="label_Video">影片</Text>
    <Text Control="label_DisplayAdapter">顯示配接器</Text>
    <Text Control="label_Resolution">解析度</Text>
    <Text Control="label_ScreenMode">螢幕模式</Text>
    <Text Control="label_VideoQualitySetting">影片品質</Text>
    <Text Control="label_FrameLimit">影格率限制</Text>
    <Text Control="label_Vsync">垂直同步</Text>
    <Text Control="label_ResetDeviceSetting">控制</Text>
    <Text Control="button_reset">預設值</Text>
    <Text Control="button_ok">確定</Text>
    <Text Control="button_cancel">取消</Text>
    <Text Control="button_apply">套用</Text>
    <Text Key="SM_WINDOW">視窗模式</Text>
    <Text Key="SM_FULLSCREEN">全螢幕模式</Text>
    <Text Key="SM_BORDERLESS">無邊框視窗</Text>
    <Text Key="VQ_LOW">低</Text>
    <Text Key="VQ_MEDIUM">中</Text>
    <Text Key="VQ_HIGH">高</Text>
    <Text Key="VQ_CUSTOM">自訂</Text>
    <Text Key="FL_THIRTYFRAME">30FPS</Text>
    <Text Key="FL_SIXTYFRAME">60FPS</Text>
    <Text Key="VSYNC_ON">ON</Text>
    <Text Key="VSYNC_OFF">OFF</Text>
    <Text Key="VSYNC_AUTO">適應</Text>
  </Lang>
  <Lang language="fr">
    <LanguageName>Français</LanguageName>
    <Font>Microsoft Sans Serif</Font>
    <ConfigTitle>Paramètres du jeu</ConfigTitle>
    <msg_Caption>Erreur</msg_Caption>
    <msg_Content>FINAL FANTASY Ⅻ THE ZODIAC AGE, ou programme relatif, est déjà en cours d'exécution.</msg_Content>
    <msg_WarningCaption>Commandes</msg_WarningCaption>
    <msg_WarningContent>Rétablir tous les paramètres de commande par défaut ?</msg_WarningContent>
    <msg_ErrorDiskFull>Espace disque insuffisant. Un minimum de 100Ko d'espace disque disponible est nécessaire pour créer des données de sauvegarde.</msg_ErrorDiskFull>
    <Text Control="label_Video">Vidéo</Text>
    <Text Control="label_DisplayAdapter">Adapteur d'affichage</Text>
    <Text Control="label_Resolution">Résolution</Text>
    <Text Control="label_ScreenMode">Mode d'affichage</Text>
    <Text Control="label_VideoQualitySetting">Qualité de l'image</Text>
    <Text Control="label_FrameLimit">Limite de la fréquence d'images</Text>
    <Text Control="label_Vsync">Synchronisation verticale</Text>
    <Text Control="label_ResetDeviceSetting">Commandes</Text>
    <Text Control="button_reset">Par défaut</Text>
    <Text Control="button_ok">OK</Text>
    <Text Control="button_cancel">Annuler</Text>
    <Text Control="button_apply">Confirmer</Text>
    <Text Key="SM_WINDOW">Fenêtré</Text>
    <Text Key="SM_FULLSCREEN">Plein écran</Text>
    <Text Key="SM_BORDERLESS">Sans bordure</Text>
    <Text Key="VQ_LOW">Basse</Text>
    <Text Key="VQ_MEDIUM">Moyenne</Text>
    <Text Key="VQ_HIGH">Élevée</Text>
    <Text Key="VQ_CUSTOM">Personnalisée</Text>
    <Text Key="FL_THIRTYFRAME">30 images par seconde</Text>
    <Text Key="FL_SIXTYFRAME">60 images par seconde</Text>
    <Text Key="VSYNC_ON">Oui</Text>
    <Text Key="VSYNC_OFF">Non</Text>
    <Text Key="VSYNC_AUTO">Adaptive</Text>
  </Lang>
  <Lang language="de">
    <LanguageName>Deutsch</LanguageName>
    <Font>Microsoft Sans Serif</Font>
    <ConfigTitle>Einstellungen</ConfigTitle>
    <msg_Caption>Fehler</msg_Caption>
    <msg_Content>Es läuft bereits eine Instanz des Programmes FINAL FANTASY Ⅻ THE ZODIAC AGE.</msg_Content>
    <msg_WarningCaption>Steuerung</msg_WarningCaption>
    <msg_WarningContent>Alle Steuerungseinstellungen auf Standard zurücksetzen?</msg_WarningContent>
    <msg_ErrorDiskFull>Unzureichender Speicherplatz. Um einen Speicherstand anzulegen, werden mindestens 100KB freier Speicher benötigt.</msg_ErrorDiskFull>
    <Text Control="label_Video">Video</Text>
    <Text Control="label_DisplayAdapter">Grafikkarte</Text>
    <Text Control="label_Resolution">Auflösung</Text>
    <Text Control="label_ScreenMode">Bildschirmmodus</Text>
    <Text Control="label_VideoQualitySetting">Videoqualität</Text>
    <Text Control="label_FrameLimit">Bildratenlimitierung</Text>
    <Text Control="label_Vsync">V-Sync</Text>
    <Text Control="label_ResetDeviceSetting">Steuerung</Text>
    <Text Control="button_reset">Standard</Text>
    <Text Control="button_ok">OK</Text>
    <Text Control="button_cancel">Abbrechen</Text>
    <Text Control="button_apply">Übernehmen</Text>
    <Text Key="SM_WINDOW">Im Fenster</Text>
    <Text Key="SM_FULLSCREEN">Vollbildschirm</Text>
    <Text Key="SM_BORDERLESS">Randloses Fenster</Text>
    <Text Key="VQ_LOW">Niedrig</Text>
    <Text Key="VQ_MEDIUM">Mittel</Text>
    <Text Key="VQ_HIGH">Hoch</Text>
    <Text Key="VQ_CUSTOM">Benutzerdefiniert</Text>
    <Text Key="FL_THIRTYFRAME">30 FPS</Text>
    <Text Key="FL_SIXTYFRAME">60 FPS</Text>
    <Text Key="VSYNC_ON">an</Text>
    <Text Key="VSYNC_OFF">aus</Text>
    <Text Key="VSYNC_AUTO">Anpassungsfähig</Text>
  </Lang>
  <Lang language="it">
    <LanguageName>Italiano</LanguageName>
    <Font>Microsoft Sans Serif</Font>
    <ConfigTitle>Impostazioni di gioco</ConfigTitle>
    <msg_Caption>Errore</msg_Caption>
    <msg_Content>Un programma analogo a FINAL FANTASY Ⅻ THE ZODIAC AGE  è già in esecuzione.</msg_Content>
    <msg_WarningCaption>Comandi</msg_WarningCaption>
    <msg_WarningContent>Vuoi ripristinare la configurazione dei comandi?</msg_WarningContent>
    <msg_ErrorDiskFull>Spazio su disco insufficiente. Per creare un file di salvataggio, servono almeno 100KB di spazio libero.</msg_ErrorDiskFull>
    <Text Control="label_Video">Video</Text>
    <Text Control="label_DisplayAdapter">Adattatore video</Text>
    <Text Control="label_Resolution">Risoluzione</Text>
    <Text Control="label_ScreenMode">Modalità schermo</Text>
    <Text Control="label_VideoQualitySetting">Qualità video</Text>
    <Text Control="label_FrameLimit">Limiti del framerate</Text>
    <Text Control="label_Vsync">Sincronizzazione verticale</Text>
    <Text Control="label_ResetDeviceSetting">Comandi</Text>
    <Text Control="button_reset">Predefinito</Text>
    <Text Control="button_ok">OK</Text>
    <Text Control="button_cancel">Annulla</Text>
    <Text Control="button_apply">Applica</Text>
    <Text Key="SM_WINDOW">Modalità finestra</Text>
    <Text Key="SM_FULLSCREEN">Modalità schermo intero</Text>
    <Text Key="SM_BORDERLESS">Modalità senza bordi</Text>
    <Text Key="VQ_LOW">Bassa</Text>
    <Text Key="VQ_MEDIUM">Media</Text>
    <Text Key="VQ_HIGH">Alta</Text>
    <Text Key="VQ_CUSTOM">Personalizzata</Text>
    <Text Key="FL_THIRTYFRAME">30 FPS</Text>
    <Text Key="FL_SIXTYFRAME">60 FPS</Text>
    <Text Key="VSYNC_ON">On</Text>
    <Text Key="VSYNC_OFF">Off</Text>
    <Text Key="VSYNC_AUTO">Adattabile</Text>
  </Lang>
  <Lang language="es">
    <LanguageName>Español</LanguageName>
    <Font>Microsoft Sans Serif</Font>
    <ConfigTitle>Ajustes del juego</ConfigTitle>
    <msg_Caption>Error</msg_Caption>
    <msg_Content>Ya se está ejecutando un programa relacionado con FINAL FANTASY Ⅻ THE ZODIAC AGE.</msg_Content>
    <msg_WarningCaption>Controles</msg_WarningCaption>
    <msg_WarningContent>¿Quieres restablecer todos los controles predeterminados?</msg_WarningContent>
    <msg_ErrorDiskFull>Espacio insuficiente en el disco. Se necesitan al menos 100 KB de espacio libre para guardar la partida.</msg_ErrorDiskFull>
    <Text Control="label_Video">Vídeo</Text>
    <Text Control="label_DisplayAdapter">Adaptador de vídeo</Text>
    <Text Control="label_Resolution">Resolución</Text>
    <Text Control="label_ScreenMode">Modo de pantalla</Text>
    <Text Control="label_VideoQualitySetting">Calidad de vídeo</Text>
    <Text Control="label_FrameLimit">Límites de FPS</Text>
    <Text Control="label_Vsync">Sincronización vertical</Text>
    <Text Control="label_ResetDeviceSetting">Controles</Text>
    <Text Control="button_reset">Predeterminado</Text>
    <Text Control="button_ok">Aceptar</Text>
    <Text Control="button_cancel">Cancelar</Text>
    <Text Control="button_apply">Aplicar</Text>
    <Text Key="SM_WINDOW">Modo ventana</Text>
    <Text Key="SM_FULLSCREEN">Modo pantalla completa</Text>
    <Text Key="SM_BORDERLESS">Modo sin bordes</Text>
    <Text Key="VQ_LOW">Baja</Text>
    <Text Key="VQ_MEDIUM">Media</Text>
    <Text Key="VQ_HIGH">Alta</Text>
    <Text Key="VQ_CUSTOM">Personalizada</Text>
    <Text Key="FL_THIRTYFRAME">30 FPS</Text>
    <Text Key="FL_SIXTYFRAME">60 FPS</Text>
    <Text Key="VSYNC_ON">Sí</Text>
    <Text Key="VSYNC_OFF">No</Text>
    <Text Key="VSYNC_AUTO">Adaptable</Text>
  </Lang>
  <Lang language="kr">
    <LanguageName>한국어</LanguageName>
    <Font>Gulim</Font>
    <ConfigTitle>게임 설정</ConfigTitle>
    <msg_Caption>오류</msg_Caption>
    <msg_Content>동일한 FINAL FANTASY Ⅻ THE ZODIAC AGE 관련 프로그램이 이미 실행 중입니다.</msg_Content>
    <msg_WarningCaption>컨트롤</msg_WarningCaption>
    <msg_WarningContent>모든 컨트롤 설정을 기본 값으로 복원하시겠습니까?</msg_WarningContent>
    <msg_ErrorDiskFull>디스크 공간이 부족합니다. 저장 게임을 생성하려면 최소한100KB의 빈 공간이 필요합니다.</msg_ErrorDiskFull>
    <Text Control="label_Video">비디오</Text>
    <Text Control="label_DisplayAdapter">디스플레이 어댑터</Text>
    <Text Control="label_Resolution">해상도</Text>
    <Text Control="label_ScreenMode">화면 모드</Text>
    <Text Control="label_VideoQualitySetting">비디오 품질</Text>
    <Text Control="label_FrameLimit">프레임레이트 한도</Text>
    <Text Control="label_Vsync">수직동기</Text>
    <Text Control="label_ResetDeviceSetting">컨트롤</Text>
    <Text Control="button_reset">기본 값</Text>
    <Text Control="button_ok">확인</Text>
    <Text Control="button_cancel">취소</Text>
    <Text Control="button_apply">적용</Text>
    <Text Key="SM_WINDOW">창 모드</Text>
    <Text Key="SM_FULLSCREEN">전체 화면 모드</Text>
    <Text Key="SM_BORDERLESS">여백이 없는 창 모드</Text>
    <Text Key="VQ_LOW">낮음</Text>
    <Text Key="VQ_MEDIUM">중간</Text>
    <Text Key="VQ_HIGH">높음</Text>
    <Text Key="VQ_CUSTOM">사용자 지정</Text>
    <Text Key="FL_THIRTYFRAME">30FPS</Text>
    <Text Key="FL_SIXTYFRAME">60FPS</Text>
    <Text Key="VSYNC_ON">켜기</Text>
    <Text Key="VSYNC_OFF">끄기</Text>
    <Text Key="VSYNC_AUTO">조정식</Text>
  </Lang>
</Localization>